/* 
  DSDMediaProxy.strings
  DSDiCalamusCore

  Created by Michael Monscheuer on 7/27/13.
  Copyright (c) 2013 invers Software. All rights reserved.
*/

"FileName" = "Name";
"FileSize" = "Dateigröße";
"FileUTI" = "Typ";
"OriginalFilePath" = "Originalpfad";
"WorkingPath" = "Arbeitspfad";
"ModificationDate" = "Geändert";
"CreationDate" = "Erzeugt";
